ul { list-style-type: circle; }
ul li {
    list-style-position: inside;
}
body > ul {
    padding-left: 0;
    list-style-type: square;
}
body > ul > li {
    color: rgb(0, 96, 160);
    margin-left: 0;
    padding-left: 0.5rem;
    font-weight: bold;
}
li > ul { font-weight: normal; }
